<style>
	.tdAcciones{
		width:55px !important;
	}
	
.dictamenex{
display: none;
}
</style>
<div>
	<form id="MSCAVE01004"> 
		<input type="hidden" class="date" name="date" id="date"/>
		<input type="hidden" class="money" name="money" id="money"/>
		<hr>
		
		<br/>
		
			<div class="panel-body">
				<div class="table-responsive">
					<table class="table table-nonfluid" id="tablaAlertasPrevias" data-search="false" data-detail-view="true" data-detail-formatter="formatterDetailAlertasPrevias">
						<thead>
							<tr>
								<th data-field="nuCaso" data-sortable="true">Caso</th>
								<th data-field="nuFolio" data-sortable="true">Folio Alerta</th>
								<th data-field="nuCliente" data-sortable="true">No.Cliente</th>
								<th data-field="nbCliente" data-sortable="true">Nombre</th>
								<th data-field="nuCuenta" data-sortable="true">Cuenta</th>
								<th data-field="nbTipologia" data-sortable="true">Tipolog&iacute;a</th>
								<th data-field="fhAlerta" data-sortable="true" data-formatter="formatterDate" data-visible="true">Fec. Alerta</th>
								<th data-field="nbConsultor" data-sortable="true">Consultor</th>
								<th data-field="nbDictamen" data-sortable="true">Dictamen</th>
								
								<th data-field="nbDictamenSIA" data-sortable="true" class="dictamenex">Dictamen SIA</th>
								<th data-field="fhDictamenSIA" data-sortable="true"class="dictamenex">Fecha de Dictamen SIA</th>
								<th data-field="nbSistema" data-sortable="true" class="dictamenex">Sistema</th>
								<th data-field="nbCalificacion" data-sortable="true" class="dictamenex">Calificaci&oacute;n</th>
								<th data-field="nbReportada" data-sortable="true" class="dictamenex">Reportada Autoridad S/N</th>
								<th data-field="fhReporte" data-sortable="true" class="dictamenex">Fecha de Reporte</th>
								<th data-field="nbCoincidencia" data-sortable="true" class="dictamenex">Coincidencia Fircosoft S/N</th>
								
							<th class="tdAcciones" data-field="acciones" data-events="actionEvents" data-formatter="formatterRegistroAlertasPrevias"></th>
							</tr>
						</thead>
					</table>
				</div>
			</div>
		</form>
		</div>
		
		<table class="tableForm">
			<tr>
				<td style="text-align:right;padding-top:10px;">
					<button id="btnRegresarAlertas" name="btnRegresarAlertas" class="btn btn-primary btn-sm btn-100" type="button" onclick="regresar()">Regresar</button>
					<button id="btnExportarAlertas" name="btnExportarAlertas" class="btn btn-primary btn-sm btn-100" type="button">Exportar</button>
				</td>
			</tr>
		</table>
		<br>
		<br>
		
<div class="modal fade" id="MSCAVE01003" style="width:900px;"></div>
<div class="modal fade" id="MSCAVE01002" style="width:900px;"></div>
<script src="../js/vendor/jquery-validate/jquery.validate.js"></script>
<script src="../js/MSCAVE01004.js"></script> 